#!/bin/bash

# Виводить повідомлення та чекає на введення користувачем. Введене зберігається у змінній filename
read -p "Введіть назву файлу: " filename
# -f Перевіряє, чи існує файл і є звичайним файлом (не директорією, посиланням тощо)
# "$filename" можна використовувати відносне посилання, наприклад на рівень вище "../$filename
if [ -f "$filename" ]; then
# Якщо файл існує, виводить повідомлення про це
    echo "Файл $filename існує."
else
# Якщо файл не існує, виводить повідомлення про це
    echo "Файл $filename не існує."
# Кінець умовного блоку if
fi